<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=2,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge, chrome=1">
    <meta name="HandledFriendly" content="true">
    <title>Mi-aime-a-ou</title>
    <link rel="stylesheet" href="../assets/scss/main.scss">
    <link rel="stylesheet" href="dist/main.min.css">

  </head>

  <body>

 <header>
        <!-- Navigation -->
      <div class="container_navigation">
        <div class="drapeau">
        <a href="#"><img src="dist/images/drapeau.resized.png"></a>
      </div>
          <ul class="navigation">
            <li> <a href="#">Accueil</a></li>
            <li><a href="#">Nos offres</a></li>
            <li><a href="#">Réserver</a></li>
            <li><a href="#">Contact</a></li>
      </div>

    <div class = "bannière" style="position:relative; height:400px">
      <div class="banniere_fond" style="position:absolute;z-index:1">
        <img classe="mouette" id="banner" src ="dist/images/faune.jpg">
      </div>
      <div class="title" style="position:absolute;top:10%;left:40px; width:600px; height:400px; z-index:2;font-size:200%">
      <h1>Mi-aime-a-ou</h1>
      </div>

      <div class="phrase_accroche" style="position:absolute;top:30%;left:40px; width:600px; height:400px; z-index:2;font-size:200%">
      <p>La Réunion, Guide touristique, toutes les infos pour préparer votre voyage avec Mi-aime-a-ou.com.</p>
      <br><br><br>
      </div>
    </div>
    </header>

  <br> <br> <br> 

  <section>
  <div class="container_introduction">

    <div class="decouvrir_la_reunion">
        <h2>Découvrir la Réunion</h2>
        <hr>
        <p>
        Envie de découvrir une destination de rêve ? Avec Mi-aime-a-ou.com découvrez la Réunion, magnifique île volcanique, et organisez votre séjour ou voyage.<br>
        Trouvez toutes les informations pour préparer vos vacances. Réservez votre hôtel, votre gîte ou chambre d'hôte, louez une voiture, préparez vos visites. Baptisée "l'île intense", La Réunion offre ses lagons, ses sentiers de randonnées et ses paysages grandioses aux visiteurs. Suivez le guide !
    </div>  

    <div class ="formulaire">
      <div>
        <div class = "formulaire">
          <h2>Réserver</h2>
          <hr>
          <form>
              <div class="reservation">
              <table>
                <form>
                
                <tr class="form_line1">
                <td>
                    <div class="hotel">
                    <span class="form-label">Trouver un hôtel</span>
                    <select class="form-control">
                        <option>Hotel 1 (ville)</option>
                        <option>Hotel 2 (ville)</option>
                        <option>Hotel 3 (ville)</option>
                        <option>Hotel 4 (ville)</option>
                        <option>Hotel 5 (ville)</option>
                    </select>
                    </div>
                </td>
                <td>
                  <div class="vehicule">
                    <span class="form-label">Besoin d'un véhicule ?</span>
                    <select class="form-control">
                      <option>Oui</option>
                      <option>Non</option>
                    </select>
                    <span class="select-arrow"></span>
                  </div>
                </td>
                </tr>
                <tr class="form_line2">
                <td>
                  <div class="date">
                      <div class="arrivee">
                        <span class="form-label">Date d'arrivée</span>
                        <input class="form-control" type="date" required>
                      </div>
                </td>    
                <td>
                      <div class="depart">
                        <span class="form-label">Date de départ</span>
                        <input class="form-control" type="date" required>
                      </div>
                </td>
                </tr>   
                  </div>
    
                <tr class="form_line3">
                <td>  
                  <div class="form-group">
                    <span class="form-label">Adultes</span>
                    <select class="form-control">
                      <option>1</option>
                      <option>2</option>
                      <option>3</option>
                    </select>
                    <span class="select-arrow"></span>
                  </div>
                </td>
                <td>
                  <div class="form-group">
                    <span class="form-label">enfants</span>
                    <select class="form-control">
                      <option>0</option>
                      <option>1</option>
                      <option>2</option>
                    </select>
                    <span class="select-arrow"></span>
                  </div>
                </td> 
                </tr>
                </div>
    
                <tr class="form_line4"><td>  
                  <div class="form-group">
                    <span class="form-label">Nombre de chambres</span>
                    <select class="form-control">
                      <option>1</option>
                      <option>2</option>
                      <option>3</option>
                    </select>
                    <span class="select-arrow"></span>
                  </div>
            </td>
            <td style="text-align:center; vertical-align:middle;">
                <div class="form-btn">
                  <button class="submit-btn">Vérifier la disponibilité</button>
                </div>
                </td></tr>
             
            </form>
            </table>
        </div>
    </div>

  </div>
  </section>
  
  <br><br><br><br><br>

<section class="articles">
    <div class ="presentation_la_reunion"> 
      <div id="image" class ="pito_maido">
        <img src="dist/images/pito_maido.jpg">
      </div>
      <div class ="texte_presentation">
        <p><h3>L'île, son histoire, son patrimoine :</h3>
        L’île, devenue département français depuis la loi du 19 mars 1946, est dotée d’un conseil régional et d’un conseil général. Tous les textes nationaux y sont applicables. Seules certaines adaptations ont été prévues par la loi. <br>
        En tant que département français d’Outre-Mer, La Réunion fait partie de l’Union Européenne au sein de laquelle elle constitue une région ultra-périphérique ; à ce titre, elle bénéficie de "mesures spécifiques" qui adaptent le droit communautaire en tenant compte des caractéristiques et contraintes particulières de ces régions.<br>
        <a href="#">> En découvrir d'avantage <</a> </p>
      </div>
    </div>

    <br><br><br>

    <div class ="randonnees_la_reunion">
      <div id="image" class ="plateau">
        <img src="dist/images/plateau.jpg">
      </div>
      <div class ="texte_randonnees">
      <p><h3>Découvrir la Réunion à pied :</h3>
      Paradis de la randonnée, La Réunion vous offre plus de 1 000 km de sentiers très bien balisés. Partir à la rencontre des Réunionnais qui vivent dans ces mondes à part que sont les cirques, les îlets, découvrir la diversité de la flore tropicale, se balader sur les hauteurs de l'île pour admirer des paysages grandioses, se baigner dans les cascades dévalant des montagnes. Le menu des itinéraires est si varié que chacun y trouvera son bonheur, du promeneur du dimanche au coureur de sommets.<br>
      <a href="#">> En savoir plus  <</a> </p>
      </div>
    </div>

    <br><br><br>

    <div class ="faune_et_flore_la_reunion"> 
      <div id="image" class ="christ_thorn">
        <img src ="dist/images/fleur.jpg">
      </div>
      <div class ="texte_faune_flore">
      <p><h3>La faune et la flore locales :</h3>
      Plus de 110 types de végétation indigène ont été identifiés (classification CORINE Biotope), chacun présentant une structure et une physionomie différentes. Certains types de végétation, caractérisés par des espèces dominantes, sont uniques au monde, comme les fourrés hyperhumides à Pandanus répartis à moyenne altitude sur la façade au vent. La faune réunionnaise s'est constituée au fil des siècles par des apports divers venus soit d'Asie, soit le plus souvent d'Afrique et de Madagascar. Certains animaux sont venus en volants : oiseaux, chauve-souris, papillons. D'autres sont venus, emportés par les vents et les cyclones.<br>
      <a href="#">> Retrouvez ici les merveilles locales  <</a> </p>
      </div>
    </div>
    <br><br><br> <br><br><br>
    <div class ="preparer_votre_voyage"> 
      <div id="image" class ="airport">
        <img src = "dist/images/airport.jpg">
      </div>
      <div class ="texte_voyage">
      <p><h3>Préparer votre voyage dès maintenant :</h3>
      Nichée au beau milieu de l'Océan Indien, la Réunion est d'une variété sans pareille. Ce département d'outre-mer est avant tout une terre de volcans. Les Pitons, Cirques et Remparts de La Réunion sont, depuis le 2 août 2010, classés au patrimoine mondial de l'UNESCO ! <br>
      Retrouvez toutes les informations essentielles pour votre voyage ici : Conseils, douanes, annuaires des hôtels et les meilleures activités touristiques de l'île ! <br>
      <a href="#">> Je me lance, et je voyage ! <</a> </p>
      </div>


      <div id="image" class ="waterfall">
        <img src ="dist/images/waterfall.jpg">
      </div>
    </div>
</section>

<br><br><br> <br><br><br><br><br><br> <br>

<footer>
  <p>Conformément à la loi n° 78-17 du 6 janvier 1978, vous disposez d'un droit d'accès, de modification, de rectification et de suppression des données à caractère personnel qui vous concernent en nous contactant en cliquant ici</p>
  <p>Tous droits réservés © 2002 / 2020</p>
</footer>


<!-- <img src="dist/images/sample.jpg" alt="Description de l'image" class="image" /> -->
    <script async src="dist/main.min.js"></script>
  </body>
</html>
